/*
 Theme Name:   Highend child theme for Ilana Goor
 Theme URI:    For Ilana Goor Museum
 Description:  Child theme, based on Highend fro Ilana Goor Museum
 Author:       Oleg Karakoz
 Author URI:   http://agile-apps.co.il
 Template:     HighendWP
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  highend-ilana-goor
*/
@import "typography.css";
@import "header.css";
@import "footer.css";
@import "events.css";
@import "main-nav.css";
@import "print.css";
@import "searchandfilter.css";
@import "wc-codes.css";
@import "woo.css";
@import "styleguide.css";
@import "sitemap.css";
@import "share.css";

body {
    background-color: #fff;
}

/*#main-nav{display: table;width: 100%;}

#main-nav > li {display: table-cell;}
#main-nav > li > a {display: block; text-align: center;}
*/

.nav-type-2 #show-nav-menu, .nav-type-1 #show-nav-menu {
    margin-right: 27px;
}

.vc_row .breadcrumbs-wrapper {
    right: 10px;
}
.vc_row .breadcrumbs-wrapper:lang(en) {
    left: 10px;
    right:auto;
}

/*
#hb-header{position:absolute;}
*/

/*.tp-mouseover{color:#0f0f11;background-color:#fff;}*/
.hesperiden.tparrows:hover {
    background-color: #fff;
}

.hesperiden.tparrows:hover::before {
    color: #0f0f11;
}

.normal-copyright #copyright-text {
    display: block;
    margin: 0 auto 55px auto;
    float: none;
    text-align: center;
}

.normal-copyright #footer-menu {
    margin: 0 auto;
    display: block;
    /*width: 420px;*/
    float: none;
    margin-bottom: 20px;
    text-align: center;
}

#footer-nav {
    text-align: center;
    display: inline-block;
}

#media_image-2 {
    text-align: center;
}

#hb_soc_net_widget-2 {
    margin: 0 auto;
    width: 135px;
    margin-top: 20px;
}

#footer {
    padding: 0px 0 0px 0;
}

#copyright-wrapper {
    padding: 15px 0 0 0 !important;
}

#main-content .col-12.hb-main-content {
    padding-bottom: 20px;
}

#fancy-search input[type=text] {
    font-size: 18px;
}

#fancy-search {
    position: absolute;
    top: 18px;
    left: -18px;
    margin-top: 10px;
}
#fancy-search:lang(en) {
    right: -18px;
    left:auto;
   
}
#to-top, #contact-button {
    border-radius: 20px;
}

#contact-button {
    display: none;
}

#to-top {
    border-radius: 40px;
    position: relative;
    text-align: center;
    right: 57px;
    bottom: -40px;
    background-color: #55a08f;
    color: #ffffff !important;
    height: 70px;
    width: 70px;
}

#to-top i {
    line-height: 70px !important;
    width: 70px !important;
    height: 70px !important;
    font-size: 22px !important;
}

#footer.dark-style a#to-top:hover {
    color: #ffffff !important;
}

#main-nav > li > a {
    font-size: 16px;
}

#footer-subscriber {
    margin-top: -40px;
    margin-bottom: 30px;
}

.row .col-1, .row .col-2, .row .col-3, .row .col-4, .row .col-5, .row .col-6, .row .col-7, .row .col-8, .row .col-9, .row .col-10, .row .col-11, .row .col-12 {
    float: right;
}
.row .col-1:lang(en), .row .col-2:lang(en), .row .col-3:lang(en), .row .col-4:lang(en), .row .col-5:lang(en), .row .col-6:lang(en), .row .col-7:lang(en), .row .col-8:lang(en), .row .col-9:lang(en), .row .col-10:lang(en), .row .col-11:lang(en), .row .col-12:lang(en) {
    float: left;
}
input {
    direction: rtl;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 180px;
    height: 65px;
    font-size: 18px;
    background-color: #0f0f11;
    font-family: simplerblack;
    box-shadow: none;
}

input.button {
    box-shadow: none;
}

a {
    color: #55a08f;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=date], input[type=search], select {
    background-color: #ffffff;
    border-top: inherit;
    border-left: inherit;
    border-right: inherit;
}

input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=url]:focus, input[type=date]:focus, input[type=search]:focus {
    background-color: #ffffff;
}

a#show-nav-menu {
    margin-top: -35px;
}

input.wpcf7-validates-as-required::-webkit-input-placeholder:after {
    content: " *";
    color: red;
}

.row.element-row {
    margin-bottom: 15px;
}

#main-wrapper.hb-boxed-layout, .container {
    width: 93%;
}

#footer-menu a {
    color: #0f0f11 !important;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
}

.center-image {
    text-align: center;
}

@media handheld, only screen and (max-width: 1620px) {
    #header-inner-bg .container {
        width: 85% !important;
    }

    #top-info-widget, #top-socials-widget {
        /* left: -110px; */
    }
}

@media handheld, only screen and (max-width: 1350px) {
    #top-socials-widget {
        display: none;
    }
}

@media handheld, only screen and (max-width: 1262px) {
    #header-inner-bg .container {
        width: 95% !important;
    }
}

@media handheld, only screen and (max-width: 1024px) {
    #header-inner-bg .container {
        width: 100% !important;
    }

    #top-info-widget {
        left: 55px;
    }
}

@media handheld, only screen and (max-width: 900px) {
    #header-inner-bg .container {
        margin-top: 60px;
    }

    #top-info-widget {
        top: 56px;
        left: 5px;
    }

    .header-left {
        display: none !important;
    }

    #fancy-search input[type=text] {
        font-size: 15px;
    }

    .container, .small-contaner {
        padding: 0 !important;
    }

}

@media handheld, only screen and (max-width: 767px) {
    .container, .small-contaner {
        padding: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #top-info-widget {
        left: 35px;
    }
.form-wrapper p input.wpcf7-form-control.wpcf7-submit
{
	width:30%!important;
}
	#main-content {
		padding-top: 50px !important;
	}
	#hb-header {
    margin-top: -60px !important;
}
}

.hesperiden.tparrows {
    border: 2px solid white;
}

#close-fancy-search {
    margin-right: 42px;
}

#mobile-menu.interactive .open-submenu i {
    /* margin-right: -30px; */
}

#mobile-menu ul li a {
    display: block;
    padding: 10px 65px;
}

.image-frame-right {
    padding-right: 0 !important;
}

.image-frame-right .vc_column-inner {
    padding-right: 0 !important;
}

p#sfbap_thanks_image {
    position: relative;
    z-index: 999;
}

.breadcrumbs-wrapper {
    font-size: 14px;
    line-height: 14px;
}

.breadcrumbs-inside span:last-child {
    color: #0f0f11;
    font-weight: 600;
}

.vc_custom_1497866080018 {
    margin-top: -15px;
}

.vc_custom_1497804894859 {
    margin: 0 24% !important;
}

.info-price {
    width: 50%;
    display: inline-block;
}

.p-nospace {
    margin: 5px !important;
}

.hb-small-break, hr {
    margin: 17px auto 18px;
}

.text-before-rv-slider {
    margin: 10px 0 15px 0;
}

.parent-image-center {
    text-align: center;
}

.hb-no-frame {
    text-align: center;
}

.rv-buy-tickets a {
    color: white !important;
}

#hb-cart-count {
    display: inline-block;
    top: -30px;
    width: 60px;
    height: 60px;
    border-right: 1px solid #222222;
}
#hb-cart-count:lang(en) {
    border-right: 0px;
    border-left: 1px solid #222222;
}
.hb-cart-init {
    color: white;
}

.cart-circle-count {
    font-size: 10px;
    position: relative;
    top: -40px;
    right: -20px;
    background-color: #55a08f;
    width: 18px;
    height: 18px;
    display: inline-block;
    /* float: right; */
    border-radius: 10px;
    z-index: 9999999999;
    text-align: center;
    /* vertical-align: middle; */
    text-align: center;
    line-height: 18px;
}
.cart-circle-count:lang(en)
{
 right: auto;
 left: -20px;
}
#hb-cart-count a {
    padding-left: 0px !important;
    padding-right: 0px !important;
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 60px;
}

#hb-cart-count a i {
    top: -30px;
    left: -15px;
    position: relative;

}
#hb-cart-count a i:lang(en) {
    right: -15px;
    left:auto;

}
#hb-cart-count a:hover {
    color: white !important;
}

#hb-cart-count .hb-icon-cart::before {
    font-size: 18px !important;
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
    font-size: 16px !important;
}

label {
    text-indent: 0 !important;
}

.hb-login-form .hb-button {
    font-family: simplerblack;
    width: 190px;
    height: 50px;
    font-size: 16px;
    background-color: #55a08f !important;
    float: left;
}

.hb-login-form .hb-button:hover {
    background-color: #55a08f !important;
}

.hb-login-form .hb-checkbox label {
    float: right;
}

.hb-login-form .hb-remember-checkbox {
    margin-left: 10px !important;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=date], input[type=search] {
    border: solid 1px #e8e8e8;
    margin-bottom: 20px;
}

.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel] {
    border: none;
    border-bottom: solid 1px #e8e8e8;
}

/*
input.wpcf7-validates-as-required:after {
    content: "*";
    color: red;
}

.lost_reset_password input[type=text], .lost_reset_password input[type=email], .lost_reset_password input[type=password] {
    border: solid 1px #e8e8e8;
    margin-bottom: 20px;
}

.hb-login-form input[type=text], .hb-login-form input[type=email], .hb-login-form input[type=password] {
    border: solid 1px #e8e8e8;
    margin-bottom: 20px;
}
*/

#login h1 a {
    background-image: url('images/ilana-logo-white.png');
}

.not-found-box {
    padding-top: 10px;
    padding-bottom: 20px;
    position: relative;
}

#wc-shortcodes-posts-5 .wc-shortcodes-post-content {
    padding: 0 48px;
}

#post-5762 .wc-shortcodes-entry-title:before {
    font-family: FontAwesome;
    content: "\f07a";
    font-size: 24px;
    color: #55a08f;
}

.special-list li a::before {
    float: right !important;
    content: "\f104";
    margin-left: 10px;
}

#post-5708 .wc-shortcodes-post-content, #post-5680 .wc-shortcodes-post-content, #post-5668 .wc-shortcodes-post-content, #post-5656 .wc-shortcodes-post-content {
    /*padding: 0 0 0 20px;*/
}


@media handheld, only screen and (max-width: 900px) {
    .wc-shortcodes-posts-wrapper {
        margin-top: 10px;
    }
}

.hesperiden.tparrows.tp-leftarrow:before {
    content: "\f104";
    margin-left: -3px;
    font-size: 26px;
    font-family: FontAwesome;
}

.hesperiden.tparrows.tp-rightarrow:before {
    content: "\f105";
    margin-left: -3px;
    font-size: 26px;
    font-family: FontAwesome;
}

.hesperiden.tparrows:before {
    line-height: 46px;
}

.hesperiden.tparrows {
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.tp-rightarrow {
    margin-left: 35px;
}

.tp-leftarrow {
    margin-right: 15px;
}

.single-post-row {
    margin-right: 24% !important;
    margin-left: 24% !important;
}

@media handheld, only screen and (max-width: 900px) {
    .eventorganiser-event-meta {
        margin: 0 30px !important;
    }

    .vc_row.vc_custom_1497804894859,
    .vc_row.vc_custom_1497804894859,
    .wpb_text_column.vc_custom_1498570348582,
    .vc_row.vc_custom_1497806157071,
    .vc_row.vc_custom_1498570601453,
    .vc_row.vc_custom_1498570529297,
    .vc_row.vc_custom_1497793925142,
    .vc_row.vc_custom_1497964542682,
    .vc_row.vc_custom_1497440750678,
    .vc_row.vc_custom_1497807353418,
    .vc_row.vc_custom_1498483875816,
    .vc_row.vc_custom_14978660808978,
    .single-post-row,
    .vc_row.single-post-row,
    .wpb_content_element.vc_custom_1498475915916,
    .wpb_content_element.vc_custom_1497804894859,
    .wpb_content_element.vc_custom_1497952464671,
    .wpb_content_element.vc_custom_1497805074927,
    .wpb_content_element.vc_custom_1497964207745 {
        margin-left: 30px !important;
        margin-right: 30px !important;
        text-align: right;
    }

    .vc_row.vc_custom_1497440750678 .vc_col-sm-12,
    .vc_row.vc_custom_1497964542682 .vc_col-sm-6,
    .vc_row.vc_custom_1497807353418 .vc_col-sm-4,
    .wpb_content_element.vc_custom_1497805074927,
    .vc_row.vc_custom_1497866080018 + div.single-post-content .vc_col-sm-12,
    .vc_row.vc_custom_1497793925142 .vc_col-sm-6:nth-child(2) {
        text-align: right;
    }

    .eventorganiser-event-meta .vc_col-sm-12,
    .vc_row.vc_custom_1498570601453 .vc_col-sm-12,
    .vc_row.vc_custom_1498570529297 .vc_col-sm-12,
    .vc_row.vc_custom_1497804894859 .vc_col-sm-12,
    .vc_row.vc_custom_1497806157071 .vc_col-sm-12 {
        padding-left: 0;
        padding-right: 0;
        text-align: right;
    }

    .wc-shortcodes-read-more.out-of-block {
        text-align: start;
        margin-right: 30px;
    }

    .post-5317 .vc_col-sm-12 .wc-shortcodes-entry-summary {
        text-align: start;
    }
}

@media handheld, only screen and (max-width: 900px) {
    .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .vc_row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .vc_row .vc_col-sm-1, .vc_row .vc_col-sm-2, .vc_row .vc_col-sm-3, .vc_row .vc_col-sm-4, .vc_row .vc_col-sm-5, .vc_row .vc_col-sm-6, .vc_row .vc_col-sm-7, .vc_row .vc_col-sm-8, .vc_row .vc_col-sm-9, .vc_row .vc_col-sm-10, .vc_row .vc_col-sm-11, .vc_row .vc_col-sm-12 {
        padding-left: 0px;
        padding-right: 0px;
        text-align: right;
    }

    #sfbap-form2-container h3 + div {
        margin: 0 30px !important;
    }

    #footer .row.footer-row {
        margin: 0 !important;
    }

}

.cart-circle-count:empty {
    opacity: 0;
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
    text-align: right;
}

.shop_table tbody .product-name {
    text-align: right;
}

.hb-notif-box, #main-wrapper div.wpcf7-response-output {
    text-align: right;
}

@media handheld, only screen and (max-width: 900px) {
    #page-5317 .vc_row:nth-child(2) .wc-shortcodes-posts-wrapper:first-child {
        padding-right: 20px;
    }

    h2 {
        padding-right: 20px;
    }

    p.event-sold {
        margin-top: 50px;
    }

    form.searchandfilter {
        padding: 0 30px;
    }

    .nav-links {
        padding-right: 30px;
    }
}

a.page-numbers {
    background-color: #55a08f;
    color: white;
    width: 30px;
    display: inline-block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
}

span.page-numbers.current {
    color: #55a08f;
    font-weight: bold;
    width: 25px;
    height: 30px;
    text-align: center;
    display: inline-block;
    line-height: 30px;
}
.social-list ul li:lang(en) {
    float: right;
    text-align: right;
}
.prop-list {
    list-style: none !important;
    padding: 10px 0;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}

.prop-list li {
    list-style: none!important;
    display: inline-block;
}

.prop-list li strong {
    border-left: 2px solid #e8e8e8;
    padding-left: 15px;
    margin-left: 15px;
    padding-right: 15px;
}
.prop-list li strong:lang(en) {
    border-right: 2px solid #e8e8e8;
    border-left:0px;
    padding-left: 15px;
    margin-left: 0px;
    margin-right:15px;
    padding-right: 15px;
}
#sfbap-forms-email-icon:lang(en) {
   
    margin-left: 0px;
margin-right:-41px;

}
#sfbap-form2-email:lang(en) {

    padding-right: 12px !important;
    padding-left:40px!important;
    text-align:left;
}
#sfbap-forms-email-with-icon:lang(en) {
    margin-right: -7px;
    margin-left: 0px;
}
.form-wrapper
{
	width: 100% !important;
	border: 1px solid #e8e8e8 !important;
	display: block !important;
	border-radius: 2px !important;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
	background: #f2f2f2 !important;
	text-align: center;
}
.form-wrapper p
{
    padding: 15px !important;
}
.form-wrapper p .wpcf7-not-valid-tip
{
    display:none;
}
.form-wrapper p input
{
   width: 50%;
   height: 65px;
   margin-right: 0;
}

.form-wrapper p .ajax-loader
{
    position: absolute;
    display: none;
}
    

.form-wrapper p input[type=email]{
  position :relative;
  top:1px;
  }
.form-wrapper p input[type=email]
{
    text-align:left;
    padding-left:40px!important;
	direction: ltr;
}
.rtl .form-wrapper p input[type=email]
{
    text-align:right;
    padding-right:40px!important;
    padding-left:0px!important;
	direction: rtl;
}
.form-info
{
	text-align: center;
	padding: 15px !important;
}
.form-info h2
{
	font-family: simplerregular;
    font-size: 42px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: bold;
    color: black !important;
}
#footer div.wpcf7-response-output {
    text-align: center;
}
.main-header-image
{
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    min-height: 400px;
}
.main-slide-text {
    direction: rtl;
    font-size: 72px;
    line-height: 72px;
    color: #ffffff;
    position: absolute;
    top: 50%;
    right: 12vw;
    background-color: black;
    padding: 10px 20px;
    font-family: 'simplerblack';
    width: fit-content;
}
.main-slide-text:lang(en)
{
    right:initial;
    left:12.2vw;
}
.single-collections .main-header-image,.search-results .main-header-image
{
	 background-image: url(/wp-content/uploads/2017/08/collections.jpg);
}
.single-tours .main-header-image
{
	 background-image: url(/wp-content/uploads/2018/01/march-invoice-096-1.jpg);
}
.single-event .main-header-image
{
	 background-image: url(/wp-content/uploads/2017/09/P_20170407_144210_PN_1.jpg);
}
.single-event .main-header-image.exhibitions,.single-event .main-header-image.exhibitions-en
{
	 background-image: url(/wp-content/uploads/2017/08/exhibitions.jpg);
}
.single-sculptures .main-header-image
{
	 background-image: url(/wp-content/uploads/2017/06/ilana-goor-ilana-sculputer-page-header.jpg);
}
.single-sculptures .main-header-image:lang(en)
{
	 background-image: url(/wp-content/uploads/2017/12/ilana-goor.jpg);
}
.single-product .main-header-image,.tax-product_cat .main-header-image
{
	 background-image: url(/wp-content/uploads/2017/07/category_header.jpg);
}